:root {
  --md-primary-fg-color: #111111;
  --md-accent-fg-color: #ff4d4f;
}

[data-md-color-scheme="slate"] {
  --md-default-bg-color: #0f1115;
  --md-default-fg-color: #f3f5f7;
  --md-default-fg-color--light: #c7ced6;
  --md-code-bg-color: #161a22;
}

.md-header,
.md-tabs {
  backdrop-filter: saturate(140%) blur(10px);
}
